<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="91a225abb57a4ad8f13f3c02a91f5129">
  <dict>
    <!--2021-12-29 18:11:38.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2021-12-29 18:11:38.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:11:38.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-12-29 18:11:38.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-12-29 18:11:38.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
